.header {
	background: #2E3133;
}
.pt65{
	padding-top: 80px;
}
.menu {
	height: 100%;
}

.webNav {
	height: 80px;
	font-size: 16px;
}

.buyLayer, .language {
	box-shadow: 0 30px 25px 0 rgba(0, 0, 0, .12);
	background: #2E3133;
}
.userName{
	max-width: 100px;
}
.one_nav {
	height: 100%;
	line-height: 80px;
}

.three_nav {
	font-size: 14px;
	line-height: 30px;
}

.a_href .layer {
	width: 100%;
	position: absolute;
	top: 83px;
	/* background: #fff; */
	line-height: 30px;
	color: #333;
	display: none;
	z-index: 1002;
}

.a_href .layer .layer_box {
	background: #fff;
	width: 250px;
}

.a_href .ccf:hover {
	/* color: #333 !important; */
}

.a_href .layer a {
	display: inline-block;
}

.menu .a_href:hover>a,
.menu .a_href>a:hover {
	/* color: #333 !important; */
}

.ccf {
	position: relative;
}

.menu .a_href:hover .ccf::after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 3px;
	background: #CB333B;
	margin: auto;
	content: '';
	/* border-bottom: 3px solid #CB333B; */
}

.a_href .layer .layer_box:hover .name,
.layer .second .li:hover {
	color: #CB333B !important;
}

.a_href .layer .layer_box:hover {
	background: #F7F7F7;
}

.a_href .layer .layer_box:hover .name::after {
	background: url(../images/layer_select.png) no-repeat center;
	background-size: 8px 15px;
}

.a_href .layer .layer_box .name {
	position: relative;
	z-index: 1;
}

.a_href .layer .layer_box .name a {
	width: 100%;
	display: inline-block;
	padding: 10px 20px;
}

.a_href .layer .layer_box .name::after {
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 8px;
	background: url(../images/layer_normal.png) no-repeat center;
	background-size: 8px 15px;
	content: '';
}

.a_href .layer .second {
	background: #F7F7F7;
	position: absolute;
	/* max-width: calc(100% - 250px); */
	width: 500px;
	left: 250px;
	min-height: 100%;
	top: 0;
	margin: auto;
	display: none;
	padding-bottom: 30px;
	z-index: 2;
}

.a_href .layer .second .li {
	min-width: 200px;
	position: relative;
	transition: all .3s;
	border-bottom: 2px solid rgba(255, 255, 255, 0);
}

.a_href .layer .second .li a {
	padding: 10px;
	width: 100%;
	display: inline-block;
}

.a_href .layer .second .li:hover::after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	content: '';
	border-bottom: 2px solid #CB333B;
}

.a_href .layer .second .li:hover::before {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	content: '>';
	line-height: 30px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
}

.a_href .layer>.box {
	width: 100%;
}


.shop_btn:hover div{
	background: #CB333B;
}
/* .buy_layer_show{
	animation: layerShow 1.3s linear forwards;
	overflow: hidden;
}

@keyframes layerShow {
	0%{
		height: 0;
	}

	100% {
		height: auto;
	}
}

.buy_layer_hide {
	animation: layerHide 1.3s linear forwards;
	overflow: hidden;
}

@keyframes layerHide {
	0% {
		height: auto;
	}

	100% {
		height: 0;
	}
} */